SystemOrganization addCategory: #ConfigurationOfDaliotsPlayground!

Object subclass: #ConfigurationOfDaliotsPlayground
	instanceVariableNames: 'project'
	classVariableNames: 'LastVersionLoad'
	poolDictionaries: ''
	category: 'ConfigurationOfDaliotsPlayground'!

!ConfigurationOfDaliotsPlayground class methodsFor: 'private' stamp: 'hjo 7/3/2011 02:51'!
bootstrapPackage: aString from: aPath 
	| repository version |
	repository := MCHttpRepository
				location: aPath
				user: ''
				password: ''.
	repository
		versionReaderForFileNamed: aString , '.mcz'
		do: [:reader | 
			version := reader version.
			version load.
			version workingCopy repositoryGroup addRepository: repository]! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'private' stamp: 'hjo 7/3/2011 02:51'!
ensureMetacello
	"Bootstrap Gofer (if necessary), bootstrap ConfigurationOfMetacello (using old Gofer API), then load the latest 
	version of Metacello itself."

	Smalltalk at: #MetacelloProject ifAbsent: [
		Smalltalk at: #Gofer ifAbsent: [
			"Current version of Gofer from which to bootstrap - as of 1.0-beta.21"
			self bootstrapPackage: 'Gofer-Core-lr.115' from: 'http://seaside.gemstone.com/ss/metacello' ].
		Smalltalk at: #Gofer ifPresent: [:goferClass | | gofer |
			gofer := goferClass new
				url: 'http://seaside.gemstone.com/ss/metacello';
				yourself.
			[ gofer addPackage: 'ConfigurationOfMetacello' ] on: Warning do: [:ex | ex resume ].
			gofer load ].
		"load 'default' group of Metacello"
		(Smalltalk at: #ConfigurationOfMetacello) perform: #load ]! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'metacello tool support' stamp: 'hjo 7/3/2011 02:51'!
isMetacelloConfig
	"Answer true and the Metacello tools will operate on you"
	
	^true! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'metacello tool support' stamp: 'hjo 7/3/2011 02:51'!
lastMetacelloVersionLoad
	"Answer the last version loaded and the list of packages loaded for that version."

	LastVersionLoad == nil ifTrue: [ LastVersionLoad := nil -> 'default' ].
	^LastVersionLoad! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'loading' stamp: 'hjo 7/3/2011 02:51'!
load
	"self load"

	^self project latestVersion load! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'metacello tool support' stamp: 'hjo 7/3/2011 02:51'!
metacelloVersion: versionString loads: anArrayOrString
	"Stash the last version loaded and the list of packages loaded for that version. The list
	 of packages will be used by the tools when doing 'Load Package Version'"

	LastVersionLoad := versionString -> anArrayOrString! !

!ConfigurationOfDaliotsPlayground class methodsFor: 'accessing' stamp: 'hjo 7/3/2011 02:51'!
project

	^self new project! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:02'!
baseline10: spec 
	<version: '1.0-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:08'!
baseline11: spec 
	<version: '1.1-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'TestableGraphics'.
		spec package: 'Daliot'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		spec package: 'DefragFAT' with: [spec requires: {'Daliot'. 'Range'}].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:12'!
baseline12: spec 
	<version: '1.2-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'TestableGraphics'.
		spec package: 'Daliot'.
		spec package: 'MulitQuoAndRem'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		spec package: 'DefragFAT' with: [spec requires: {'Daliot'. 'Range'}].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:16'!
baseline13: spec 
	<version: '1.3-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'TestableGraphics'.
		spec package: 'Daliot'.
		spec package: 'LazyRabbit'.
		spec package: 'MulitQuoAndRem'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		spec package: 'DefragFAT' with: [spec requires: {'Daliot'. 'Range'}].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:16'!
baseline14: spec 
	<version: '1.4-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'TestableGraphics'.
		spec package: 'Daliot'.
		spec package: 'LazyRabbit'.
		spec package: 'MulitQuoAndRem'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:17'!
baseline15: spec 
	<version: '1.5-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'TestableGraphics'.
		spec package: 'Daliot'.
		spec package: 'LazyRabbit'.
		spec package: 'MulitQuoAndRem'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:17'!
baseline16: spec 
	<version: '1.6-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'LazyRabbit'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:17'!
baseline17: spec 
	<version: '1.7-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'LazyRabbit'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:17'!
baseline18: spec 
	<version: '1.8-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'LazyRabbit'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:17'!
baseline19: spec 
	<version: '1.9-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'LazyRabbit'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:59'!
baseline20: spec 
	<version: '2.0-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'Jihachol' with: [spec requires: 'Daliot'].
		spec package: 'Jihachol' with: [spec requires: 'StatPseudoCollections'].
		spec package: 'Jihachol' with: [spec requires: 'LazyRabbit'].
		spec package: 'Jihachol' with: [spec requires: 'MaxClub'].
		spec package: 'Jihachol' with: [spec requires: 'Graph'].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:59'!
baseline21: spec 
	<version: '2.1-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'Jihachol' with: [spec requires: 'Daliot'].
		spec package: 'Jihachol' with: [spec requires: 'StatPseudoCollections'].
		spec package: 'Jihachol' with: [spec requires: 'LazyRabbit'].
		spec package: 'Jihachol' with: [spec requires: 'MaxClub'].
		spec package: 'Jihachol' with: [spec requires: 'Graph'].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 19:59'!
baseline22: spec 
	<version: '2.2-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Graph'.
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MulitQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MulitQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:03'!
baseline23: spec 
	<version: '2.3-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:03'!
baseline24: spec 
	<version: '2.4-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:03'!
baseline25: spec 
	<version: '2.5-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:03'!
baseline26: spec 
	<version: '2.6-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:03'!
baseline27: spec 
	<version: '2.7-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:04'!
baseline28: spec 
	<version: '2.8-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:04'!
baseline29: spec 
	<version: '2.9-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: 'LazyRabbit'].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:04'!
baseline30: spec 
	<version: '3.0-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:04'!
baseline31: spec 
	<version: '3.1-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:04'!
baseline32: spec 
	<version: '3.2-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/12/2012 20:55'!
baseline33: spec 
	<version: '3.3-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect'.
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 5/31/2012 13:15'!
baseline34: spec 
	<version: '3.4-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 6/30/2012 21:08'!
baseline35: spec 
	<version: '3.5-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: 'Daliot'].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 7/27/2012 16:20'!
baseline36: spec 
	<version: '3.6-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.  
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 7/30/2012 10:51'!
baseline37: spec 
	<version: '3.7-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'baselines' stamp: 'hjo 7/30/2012 22:56'!
baseline38: spec 
	<version: '3.8-baseline'>
	spec for: #common do: [
		spec blessing: #baseline.
		spec repository: 'http://www.squeaksource.com/DaliotsPlayground'.	
		spec package: 'Ani' with: [spec requires: {'SortDescriptors'. 'LazyRabbit'. 'Daliot'}].  
		spec package: 'AppleScriptProgrammer' with: [spec requires: 'DependencySorter'].
		spec package: 'BinarySearch' with: [spec requires: 'Daliot'].
		spec package: 'BloodType' with: [spec requires: 'Daliot'].
		spec package: 'CopyHierarchy'.
		spec package: 'Daliot'.
		spec package: 'DefragFAT' with: [spec requires: 'Range'].
		spec package: 'DependencySorter' with: [spec requires: 'LazyRabbit'].
		spec package: 'DevPacerCommon' with: [spec requires: 'Ani'].
		spec group: 'DevHelpers' with: {'DevPacer'. 'CopyHierarchy'. 'DrillDownMethodSearch'. 'SourceCodeTourGuide'}.
		spec package: 'DijEvolution' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'DrillDownMethodSearch' with: [spec requires: {'SortDescriptors'. 'Daliot'}].
		spec package: 'Graph'.
		spec package: 'InteractiveBisect' with: [spec requires: 'LazyRabbit'].
		spec package: 'ImageFamilyTree' with: [spec requires: 'BinarySearch'].
		spec package: 'Jihachol' with: [spec requires: {'StatPseudoCollections' . 'LazyRabbit' . 'MaxClub' . 'Graph'}].
		spec package: 'LazyRabbit'.
		spec package: 'MaxClub'.
		spec package: 'MorphoPhysics' with: [spec requires: 'LazyRabbit'].
		spec package: 'MultiQuoAndRem'.
		spec package: 'MultiDimensionalEnumeration' with: [spec requires: 'MultiQuoAndRem'].
		spec package: 'PhileasFogg' with: [spec requires: {'LazyRabbit'. 'SortDescriptors'. 'UndoRedo'}].
		spec package: 'Range' with: [spec requires: 'Daliot'].
		spec package: 'Roulette' with: [spec requires: 'Daliot'].
		spec package: 'SketchupRuby' with: [spec requires: 'DependencySorter'].
		spec package: 'SmalltalkQuiz' with: [spec requires: 'Daliot'].
		spec package: 'SortDescriptors'.
		spec package: 'SourceCodeTourGuideCommon' with: [spec requires: 'Daliot'].
		spec package: 'StatisticalObjects' with: [spec requires: 'Daliot'].
		spec package: 'StatPseudoCollections' with: [spec requires: {'MultiQuoAndRem'. 'Daliot'}].
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: [spec requires: {'DependencySorter'. 'Daliot'}].
		spec package: 'TestableGraphics'.
		spec package: 'WoodCutPictures' with: [spec requires: 'TestableGraphics'].
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo12'}.
		spec package: 'SourceCodeTourGuidePharo12' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo12'}.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo13'}.
		spec package: 'SourceCodeTourGuidePharo13' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo13'}.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: [spec requires: 'DevPacerCommon'].
		spec group: 'DevPacer' with: {'DevPacerCommon'. 'DevPacerPharo14'}.
		spec package: 'SourceCodeTourGuidePharo14' with: [spec requires: 'SourceCodeTourGuideCommon'].
		spec group: 'SourceCodeTourGuide' with: {'SourceCodeTourGuideCommon'. 'SourceCodeTourGuidePharo14'}.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'accessing' stamp: 'hjo 7/3/2011 02:51'!
project

	^ project ifNil: [ | constructor |
		"Bootstrap Metacello if it is not already loaded"
		self class ensureMetacello.
		"Construct Metacello project"
		constructor := (Smalltalk at: #MetacelloVersionConstructor) on: self.
		project := constructor project.
		project loadType: #linear. "change to #atomic if desired"
		project ]! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 03:16'!
version10: spec 
	<version: '1.0' imports: #('1.0-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 03:32'!
version11: spec 
	<version: '1.1' imports: #('1.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Daliot' with: 'Daliot-hjo.84']..! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 03:50'!
version12: spec 
	<version: '1.2' imports: #('1.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 10:43'!
version13: spec 
	<version: '1.3' imports: #('1.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 10:52'!
version14: spec 
	<version: '1.4' imports: #('1.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 11:01'!
version15: spec 
	<version: '1.5' imports: #('1.5-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 11:59'!
version16: spec 
	<version: '1.6' imports: #('1.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 12:33'!
version17: spec 
	<version: '1.7' imports: #('1.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 12:45'!
version18: spec 
	<version: '1.8' imports: #('1.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 12:51'!
version19: spec 
	<version: '1.9' imports: #('1.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 13:04'!
version20: spec 
	<version: '2.0' imports: #('2.0-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.

		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 13:28'!
version21: spec 
	<version: '2.1' imports: #('2.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.

		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 14:01'!
version22: spec 
	<version: '2.2' imports: #('2.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.

		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 15:26'!
version23: spec 
	<version: '2.3' imports: #('2.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MulitQuoAndRem' with:  'MulitQuoAndRem-hjo.8'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.155'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/3/2011 15:40'!
version24: spec 
	<version: '2.4' imports: #('2.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.4'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.155'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 9/2/2011 03:34'!
version25: spec 
	<version: '2.5' imports: #('2.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.9'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.155'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 9/8/2011 11:53'!
version26: spec 
	<version: '2.6' imports: #('2.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.12'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.2'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.155'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 9/8/2011 17:55'!
version27: spec 
	<version: '2.7' imports: #('2.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.84'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.155'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 9/13/2011 22:40'!
version28: spec 
	<version: '2.8' imports: #('2.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'Daliot' with: 'Daliot-hjo.86'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.33'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 9/17/2011 19:57'!
version29: spec 
	<version: '2.9' imports: #('2.5-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.87'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 9/17/2011 20:38'!
version30: spec 
	<version: '3.0' imports: #('2.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.87'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.12'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 9/22/2011 15:12'!
version31: spec 
	<version: '3.1' imports: #('2.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.89'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 11/3/2011 21:38'!
version32: spec 
	<version: '3.2' imports: #('2.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.89'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.15'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 12/14/2011 19:20'!
version33: spec 
	<version: '3.3' imports: #('2.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.1'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.89'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 12/17/2011 16:37'!
version34: spec 
	<version: '3.4' imports: #('2.9-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.7'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.89'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 12/23/2011 20:03'!
version35: spec 
	<version: '3.5' imports: #('3.0-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.12'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.91'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 12/23/2011 21:16'!
version36: spec 
	<version: '3.6' imports: #('3.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.12'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.91'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 1/11/2012 12:40'!
version37: spec 
	<version: '3.7' imports: #('3.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.28'.
		spec package: 'Ameba' with: 'Ameba-hjo.8'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.100'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 1/28/2012 14:10'!
version38: spec 
	<version: '3.8' imports: #('3.1-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.28'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.100'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.27'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.1'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 4/25/2012 22:00'!
version39: spec 
	<version: '3.9' imports: #('3.2-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.40'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.113'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 5/11/2012 19:34'!
version40: spec 
	<version: '4.0' imports: #('3.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.113'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.1'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.4'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 5/31/2012 13:01'!
version41: spec 
	<version: '4.1' imports: #('3.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.113'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.10'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 5/31/2012 13:10'!
version42: spec 
	<version: '4.2' imports: #('3.3-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.8'.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.114'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.10'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 5/31/2012 13:16'!
version43: spec 
	<version: '4.3' imports: #('3.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.114'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.10'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.6'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 5/31/2012 18:13'!
version44: spec 
	<version: '4.4' imports: #('3.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.114'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.10'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.7'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 6/1/2012 13:05'!
version45: spec 
	<version: '4.5' imports: #('3.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.114'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.11'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.7'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 6/10/2012 10:42'!
version46: spec 
	<version: '4.6' imports: #('3.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.2.x' do: [
		spec package: 'DevPacerPharo12' with: 'DevPacerPharo12-hjo.3'.
		].
	spec for: #'pharo1.3.x' do: [
		spec package: 'DevPacerPharo13' with: 'DevPacerPharo13-hjo.2'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 6/20/2012 22:14'!
version47: spec 
	<version: '4.7' imports: #('3.4-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.13'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.12'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.1'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.9'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/20/2012 17:29'!
version48: spec 
	<version: '4.8' imports: #('3.5-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.42'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.14'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/20/2012 22:24'!
version49: spec 
	<version: '4.9' imports: #('3.5-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.14'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.15'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.12'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.7'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.25'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.22'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.156'.
		spec package: 'Range' with: 'Range-hjo.6'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.3'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/27/2012 16:20'!
version50: spec 
	<version: '5.0' imports: #('3.6-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'Name: UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/30/2012 11:17'!
version51: spec 
	<version: '5.1' imports: #('3.7-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.2'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'Name: UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/31/2012 17:57'!
version52: spec 
	<version: '5.2' imports: #('3.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.2'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'Name: UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 7/31/2012 17:58'!
version53: spec 
	<version: '5.3' imports: #('3.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.4'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'Name: UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !

!ConfigurationOfDaliotsPlayground methodsFor: 'versions' stamp: 'hjo 8/1/2012 00:31'!
version54: spec 
	<version: '5.4' imports: #('3.8-baseline') >
	
	spec for: #common do: [
		spec blessing: #development.
		spec package: 'Ani' with: 'Ani-hjo.44'.
		spec package: 'AppleScriptProgrammer' with: 'AppleScriptProgrammer-hjo.13'.
		spec package: 'BinarySearch' with:  'BinarySearch-hjo.8'.
		spec package: 'BloodType' with:  'BloodType-hjo.2'.
		spec package: 'CopyHierarchy' with:  'CopyHierarchy-hjo.9'.
		spec package: 'Daliot' with: 'Daliot-hjo.115'.
		spec package: 'DaliotsMappers' with: 'DaliotsMappers-hjo.3'.
		spec package: 'DefragFAT' with: 'DefragFAT-hjo.50'.
		spec package: 'DependencySorter' with: 'DependencySorter-hjo.3'.
		spec package: 'DevPacerCommon' with: 'DevPacerCommon-hjo.12'.
		spec package: 'DijEvolution' with: 'DijEvolution-hjo.26'.
		spec package: 'DrillDownMethodSearch' with: 'DrillDownMethodSearch-hjo.46'.
		spec package: 'Graph' with:  'Graph-hjo.15'.
		spec package: 'HangmanRescue' with:  'HangmanRescue-hjo.1'.
		spec package: 'ImageFamilyTree' with: 'ImageFamilyTree-hjo.27'.
		spec package: 'ImageFootprint' with: 'ImageFootprint-hjo.15'.
		spec package: 'InteractiveBisect' with: 'InteractiveBisect-hjo.12'.
		spec package: 'Jihachol' with:  'Jihachol-hjo.34'.
		spec package: 'LazyRabbit' with:  'LazyRabbit-hjo.28'.
		spec package: 'MaxClub' with:  'MaxClub-hjo.8'.
		spec package: 'MobienceIPhoneProject' with:  'MobienceIPhoneProject-hjo.16'.
		spec package: 'MorphoPhysics' with:  'MorphoPhysics-hjo.32'.
		spec package: 'MultiDimensionalEnumeration' with:  'MultiDimensionalEnumeration-hjo.7'.
		spec package: 'MultiQuoAndRem' with:  'MultiQuoAndRem-hjo.2'.
		spec package: 'PhileasFogg' with:  'PhileasFogg-hjo.36'.
		spec package: 'PocketCube' with:  'PocketCube-hjo.171'.
		spec package: 'Range' with: 'Range-hjo.7'.
		spec package: 'Roulette' with:  'Roulette-hjo.3'.
		spec package: 'SketchupRuby' with: 'SketchupRuby-hjo.3'.
		spec package: 'SmalltalkQuiz' with: 'SmalltalkQuiz-hjo.9'.
		spec package: 'SortDescriptors' with: 'SortDescriptors-hjo.6'.
		spec package: 'SourceCodeTourGuideCommon' with: 'SourceCodeTourGuideCommon-hjo.7'.
		spec package: 'StatPseudoCollections' with: 'StatPseudoCollections-hjo.1'.
		spec package: 'StatisticalObjects' with: 'StatisticalObjects-hjo.2'.
		spec package: 'TechnologyTreeOptimizationOfTheCivilizationRevolution' with: 'TechnologyTreeOptimizationOfTheCivilizationRevolution-hjo.1'.
		spec package: 'TestableGraphics' with: 'TestableGraphics-hjo.5'.
		spec package: 'ToolDad' with: 'ToolDad-hjo.4'.
		spec package: 'UndoRedo' with: 'Name: UndoRedo-hjo.1'.
		spec package: 'WoodCutPictures' with:  'WoodCutPictures-hjo.6'.
		].
	spec for: #'pharo1.4.x' do: [
		spec package: 'DevPacerPharo14' with: 'DevPacerPharo14-hjo.8'.
		spec package: 'SourceCodeTourGuidePharo14' with: 'SourceCodeTourGuidePharo14-hjo.2'.
		].
	spec for: #'pharo2.0.x' do: [
		spec package: 'DevPacerPharo20' with: 'DevPacerPharo20-hjo.3'.
		spec package: 'SourceCodeTourGuidePharo20' with: 'SourceCodeTourGuidePharo20-hjo.1'.
		].! !
